<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Medidas</title>
</head>
<body>
    <main>
        <p>Soy un parrafo de ejemplo para conocer el funcionamiento de las medidas.</p>
    </main>
</body>
</html>